Questions About SDK and 1.1.4

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Pegaso, Feb 28, 2008.

  1. Pegaso

    Pegaso Member

    Joined:
    Jan 7, 2008
    Messages:
    30
    Likes Received:
    0
    Device:
    iPod touch
    hi iam new in the forum this is my first thread, i just habe some question about Firmware 1.1.4 and the sdk,if any one can answer it will we really fine thanks, if the SDK is release in March 6, taht means we will habe a official jailbreak for 1.1.3 or 1.1.4 on that day? and there is any chance of Apple show up a new 1.1.5? i am now in 1.1.2 works great but i want to upgrade to 1.1.3 but non of the jailbreak seem stable thats why i am waiting for Ziphone or DevTeam Jailbreak, i also think ipodEliteTeam(DevCon Team now) do a great job.
    so what should i do upgrade to 1.1.3 now or whait and direcrly go 1.1.4?

    thank to any one how answer
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    If you want to play around with your iPod 1.1.3 works great. However the true jailbreak for 1.1.4 is in the works. SDK has nothing to do with the jailbreak. That is a Software Developers Kit for developers to make apps for iPhone/iPod. You can always count on new software update for as long as you own your iPod.
  3. sirtooshort10

    sirtooshort10 New Member

    Joined:
    Dec 28, 2007
    Messages:
    153
    Likes Received:
    0
    Device:
    iPhone
    Your not really gaining anything by jailbreaking 1.1.4 right now by my opinion, at the least jailbreak 1.1.3, I know alot of people keep saying its so unstable, but ive been running 1.1.3 since the ipodEliteTeam jailbroke it and haven't had any problems. You said it yourself, the sdk is coming out on March 6. Why not just sit tight and wait on it then weigh your options, or just jailbreak 1.1.3 right now.

Share This Page